@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Murecho:wght@100..900&display=swap");
/*テーマカラー設定*/
:root {
  --main-color: #e95379;
  --sub-color: #006496;
  --sub-color02: #006496;
  --sub-color03: #006496;
  --sub-color04: #e95379;
  --main-bg-color: #F2F2F2;
  --sub-font: "Murecho", "Noto Sans JP", serif;
}

.p-lp-wrapper {
  overflow: clip;
  background: var(--main-bg-color);
  /* background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/comics_event01_bg.jpg) no-repeat center center / cover; */
  background-attachment: fixed;
  padding-bottom: 1px;
}

.-bg01 {
  padding: 80px 0;
  background-color: rgba(255, 255, 255, 0.4666666667);
}

@media (width < 768px) {
  .-bg01 {
    padding: 40px 0;
  }
}
.p-lp-hero {
  margin-bottom: 0;
  background: var(--sub-color02);
}

.p-lp-hero img {
  margin: 0 auto;
}

.p-lp-catchcopy {
  margin: 80px 0 40px;
  font-family: var(--sub-font);
  font-size: min(4vw, 1.8rem);
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  color: var(--sub-color02);
  text-shadow: 1px 1px 3px #fff;
}
.p-lp-catchcopy p + p {
  margin-top: 25px;
}
@media (width < 768px) {
  .p-lp-catchcopy {
    margin-top: 50px;
  }
}

.p-lp-catchcopy strong {
  /* display: block; */
  font-size: 130%;
  /* font-size: min(6vw, 2.4rem); */
  font-weight: 900;
}

.p-lp-anchor {
  display: flex;
  flex-wrap: wrap;
  /* display: grid; */
  gap: 15px;
}

.p-lp-anchor li {
  width: 100%;
}

@media (width >= 768px) {
  .p-lp-anchor {
    justify-content: center;
    gap: 20px;
    /* grid-template-columns: repeat(2, 1fr); */
    /* grid-template-columns: repeat(6, 1fr);
    li{
      font-size: 1.5rem;
      grid-column: span 3;
    }
    li:nth-child(n+3){
      font-size: 1.2rem;
      grid-column: span 2;
    } */
  }
  .p-lp-anchor li {
    width: calc(50% - 10px);
    font-size: 1.3rem;
  }
}
.p-lp-anchor a {
  display: grid;
  grid-template-columns: 1fr 45%;
  align-items: center;
  padding: 5px 10px;
  font-family: var(--sub-font);
  font-weight: 800;
  line-height: 1.6;
  color: var(--main-color);
  background-color: #fff;
  border: 3px solid currentColor;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 8px var(--sub-color03);
  transition: 0.3s ease;
}

.p-lp-anchor a:hover {
  opacity: 1;
  translate: 0 8px;
  box-shadow: 0px 0px var(--sub-color03);
  border-color: var(--sub-color02);
}

.p-lp-anchor a.-other {
  grid-template-columns: 100%;
  place-content: center;
  width: 100%;
  min-height: 100px;
  text-align: center;
}

.p-lp-anchor a.-other p {
  font-size: min(5vw, 1.8rem);
}

@media (width < 768px) {
  .p-lp-anchor a.-other {
    min-height: 70px;
  }
}
.p-lp-anchor p {
  padding-left: 20px;
  font-size: min(4vw, 1.5rem);
}

@media (width < 768px) {
  .p-lp-anchor p {
    padding-left: 10px;
  }
}
.p-lp-anchor p small {
  display: block;
  line-height: 1.4;
}

.p-lp-limit {
  max-width: max-content;
  margin: 80px auto 30px;
  padding: 30px 50px;
  background-color: rgba(255, 255, 255, 0.8);
  border: 2px solid var(--main-color);
}

@media (width < 768px) {
  .p-lp-limit {
    padding: 30px 20px;
  }
}
.p-lp-limit__row {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  line-height: 1.4;
}

.p-lp-limit__row + .p-lp-limit__row {
  margin-top: 20px;
}

.p-lp-limit__row dt {
  width: 200px;
  padding: 8px 0;
  font-size: 1.1rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background: var(--main-color);
  border-radius: 10px;
}

.p-lp-limit__row dd {
  align-self: center;
  width: calc(100% - 160px);
  font-size: 1.6rem;
}

.p-lp-limit__row dd .notes {
  margin-top: 10px;
  font-size: 0.9rem;
}

.p-lp-limit__row .c-text:not(:last-child) {
  margin-bottom: 10px;
}

@media (width < 768px) {
  .p-lp-limit {
    margin: 30px auto 0;
  }
  .p-lp-limit__row {
    display: block;
    text-align: center;
  }
  .p-lp-limit__row dt {
    width: 180px;
    margin: 0 auto 10px;
    padding: 2px 0;
    font-size: 1.2rem;
  }
  .p-lp-limit__row dd {
    width: 100%;
    font-size: min(5vw, 1.5rem);
    line-height: 1.5;
  }
}
.c-lp-section-title {
  margin-bottom: 20px;
  padding: 16px 0;
  font-family: var(--sub-font);
  font-size: min(4.5vw, 2rem);
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  background: var(--main-color);
}

.c-lp-section-title.-bg02 {
  background: var(--sub-color03);
}

@media (width < 768px) {
  .c-lp-section-title {
    padding: 5px 0;
  }
}
.p-lp-products__grid {
  /* display: grid; */
  /* grid-template-columns: repeat(2, 1fr); */
  /* gap: 50px 30px; */
  /* @media (width < 768px) {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  } */
}

.p-lp-products__grid .p-item-list-category__item {
  width: 100%;
}

.p-lp-products__grid .c-card .c-card__name, .p-lp-products__grid .c-card .c-card__desc {
  height: auto;
  font-size: 1.2rem;
}

.p-lp-products__grid .c-card .c-price {
  font-size: 2rem;
}

.p-lp-products__grid .c-card .c-price span {
  font-size: 50%;
}

.p-lp-products__grid .c-card .c-price small {
  font-size: 80%;
}

.p-lp-products__item {
  padding: 40px 7%;
  background-color: rgba(255, 255, 255, 0.8);
  /* border: 3px solid #aaa; */
  /* box-shadow: 8px 8px var(--sub-color02); */
}

@media (width < 768px) {
  .p-lp-products__item {
    padding: 20px;
  }
}
.p-lp-products__item + .p-lp-products__item {
  margin-top: 50px;
}

.p-lp-products__grid {
  display: grid;
  grid-template-columns: 45% 1fr;
  align-items: center;
  gap: min(40%, 60px);
}

@media (width < 768px) {
  .p-lp-products__grid {
    grid-template-columns: 100%;
    gap: 20px;
  }
}
.p-lp-products__feature {
  font-weight: 500;
}
.p-lp-products__feature .u-bold {
  color: var(--main-color);
  font-weight: 900;
}
@media (width >= 768px) {
  .p-lp-products__feature {
    text-align: center;
    font-size: 1.2rem;
  }
}

.p-lp-products__name {
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-family: var(--sub-font);
  font-size: min(7.8vw, 2.1rem);
  font-weight: 900;
  line-height: 1.3;
  text-align: center;
  color: var(--main-color);
  border-bottom: 1px solid #ccc;
}

.p-lp-products__desc {
  /* margin-top: 20px; */
  line-height: 1.6;
}

.p-lp-products__desc small {
  display: block;
  margin-top: 8px;
}

/* @media (width >= 768px) {
  .p-lp-products__desc {
    font-size: 1rem;
  }
} */
.p-lp-products__price {
  margin-top: 20px;
  font-weight: 600;
  text-align: right;
  line-height: 1;
}
@media (width < 768px) {
  .p-lp-products__price {
    margin-top: 10px;
  }
}
.p-lp-products__price span {
  display: inline-block;
}
.p-lp-products__price .prices {
  width: 100%;
}
.p-lp-products__price .-base {
  font-size: 1.4rem;
}
.p-lp-products__price .-base span {
  font-size: 170%;
  font-weight: 700;
  margin: 0 3px 0 10px;
}
@media (width < 768px) {
  .p-lp-products__price .-base {
    font-size: min(4.5vw, 1.5rem);
  }
}
.p-lp-products__price .-tax {
  margin-top: 10px;
  font-size: 0.9rem;
}
.p-lp-products__price .-tax span {
  font-size: 160%;
  margin: 0 3px 0 6px;
}
@media (width < 768px) {
  .p-lp-products__price .-tax {
    font-size: 0.8rem;
  }
}

/* もっと見るボタン */
.c-lp-more-btn {
  margin-top: 20px;
}

@media (width < 768px) {
  .c-lp-more-btn {
    margin-top: 15px;
  }
}
.c-lp-more-btn a {
  position: relative;
  display: grid;
  place-content: center;
  max-width: 600px;
  min-height: 70px;
  margin: 20px auto 20px;
  padding: 10px 30px;
  font-family: var(--sub-font);
  font-size: min(6vw, 1.6rem);
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  background: var(--sub-color03);
  border-radius: 20px;
  box-shadow: 0 8px var(--sub-color04);
  /* border: 3px solid currentColor; */
  transition: 0.3s ease;
}

.c-lp-more-btn a:hover {
  opacity: 1;
  translate: 0 8px;
  box-shadow: 0px 0px var(--sub-color04);
  background: var(--sub-color04);
}

@media (width < 768px) {
  .c-lp-more-btn a {
    width: 80vw;
    min-height: 60px;
  }
}
.p-lp-category-product--normal {
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
  gap: 40px;
}

.p-lp-category-product--normal .p-item-list-category__item {
  width: calc(50% - 20px);
  border: 3px solid #aaa;
  box-shadow: 8px 8px var(--sub-color02);
}

.p-lp-category-product--normal .c-card {
  padding: min(2vw, 30px);
  background-color: #fff;
  /* .c-price{
    font-size: 2rem;
    span{
      font-size: 50%;
    }
    small{
      font-size: 80%;
    }
  } */
}

@media (width < 768px) {
  .p-lp-category-product--normal {
    /* flex-direction: column; */
    align-items: center;
    gap: 10px;
    padding: 0;
  }
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc(50% - 5px);
    border: none;
    box-shadow: none;
  }
}
/* 商品スライダーコントローラー
========================= */
.p-lp-products-slider {
  margin-top: 50px;
}

.p-lp-products-slider__control {
  display: grid;
  grid-template-columns: max-content auto max-content;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.p-lp-products-slider__control .splide__arrow, .p-lp-products-slider__control .splide__pagination {
  transform: inherit;
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  top: auto;
}

.p-lp-products-slider__control .splide__arrow--prev {
  order: 0;
}

.p-lp-products-slider__control .splide__pagination {
  order: 1;
  gap: 10px;
  padding: 0;
}

.p-lp-products-slider__control .splide__pagination__page {
  opacity: 1;
}

.p-lp-products-slider__control .splide__arrow--next {
  order: 2;
}

.p-lp-products-slider__control .splide__pagination__page.is-active {
  background: var(--sub-color);
}

/* 説明エリア */
.p-lp-attention {
  width: 96%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 30px;
  border-radius: 10px;
  /* border-radius: 0 0 10px 10px; */
  background-color: rgb(255, 255, 255);
  border: 3px solid var(--main-color);
  /* border-top: none; */
}

.p-lp-attention-title {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.p-lp-attention .c-ttl-deco-block {
  border-left-color: var(--main-color);
}

.p-lp-attention__limit dl {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  line-height: 1.6;
}

.p-lp-attention__limit dl + dl {
  margin-top: 15px;
}

.p-lp-attention__limit dt {
  width: 140px;
  padding: 5px 0;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background-color: var(--main-color);
  border-radius: 10px;
}

.p-lp-attention__limit dd {
  align-self: center;
  width: calc(100% - 160px);
  font-size: 1.2rem;
}

.p-lp-attention__limit dd .notes {
  font-size: 0.9rem;
}

.p-lp-attention .c-text:not(:last-child) {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .p-lp-attention {
    padding: 30px 20px;
  }
  .p-lp-attention__limit dl {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .p-lp-attention__limit dt {
    width: 180px;
    margin: 0 auto 10px;
    padding: 2px 0;
    font-size: 1.2rem;
  }
  .p-lp-attention__limit dd {
    width: 100%;
    font-size: min(5.5vw, 1.2rem);
    line-height: 1.5;
  }
}